
/* Getting Started */
"FBm-S9-OCn.title" = "Začínáme";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "Zobrazit při spuštění aplikace";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "Zeptat se ve fóru";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Vítejte v Glyphs";

/* Open Help */
"onH-Pw-xOL.title" = "Otevřít nápovědu";
